3005 upgrade for DST

Answered Question
Mar 8th, 2007

I was looking at the released code for a VPN 3005 to accomodate the new DST change and see there are 2 releases - 4.1.7.Q and 4.7.2.K - what (if any) are the differences and when would I choose one over the other?

I have this problem too.
0 votes
Correct Answer by Kamal Malhotra about 9 years 10 months ago

Hi Tim,

Both are different releases. I am forwarding you the release notes for the 4.1.7 F and 4.7.2

4.1.7 F :

http://www.cisco.com/univercd/cc/td/doc/product/vpn/vpn3000/4_1/417fcn3k.htm

4.7.2 :

http://www.cisco.com/univercd/cc/td/doc/product/vpn/vpn3000/4_7/472con3k.htm

You should be able to find the primary differences. E.g. SSL VPN client and Secure Desktop is only supported in 4.7.x code series.

HTH,

Please rate if it helps,

Regards,

Kamal

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Kamal Malhotra Thu, 03/08/2007 - 06:29

Hi Tim,

Both are different releases. I am forwarding you the release notes for the 4.1.7 F and 4.7.2

4.1.7 F :

http://www.cisco.com/univercd/cc/td/doc/product/vpn/vpn3000/4_1/417fcn3k.htm

4.7.2 :

http://www.cisco.com/univercd/cc/td/doc/product/vpn/vpn3000/4_7/472con3k.htm

You should be able to find the primary differences. E.g. SSL VPN client and Secure Desktop is only supported in 4.7.x code series.

HTH,

Please rate if it helps,

Regards,

Kamal

Actions

This Discussion